{% if moes|length > 0 or (affaire and not affaire.id_qp_contrat) or (context.affaire and not context.affaire.id_qp_contrat) %}
    <fieldset>
        <legend>
            Maîtrise d'oeuvre
        </legend>
        <div class="col-md-12" style="max-height: 600px; overflow-y: auto" id='list_moe'>
            {% if context.affaire.id_qp_contrat or affaire.id_qp_contrat %}
                {% for moe in moes %}  
                    <div class="col-md-12 list-group-item">
                        <div class="row">
                            <div class="col-md-6 col-sm-6 col-xs-6">
                                {{ moe.int_type }}
                                <b>{{ moe.entreprise }}</b> <br>
                                {{ moe.rue1 }}<br>
                                {% if moe.rue2 %} {{ moe.rue2 }}<br>{% endif %}
                                {% if moe.rue3 %} {{ moe.rue3 }}<br>{% endif %}
                                {{ moe.code_postal }} {{ moe.ville }}
                            </div>
                            <div class="col-md-6  col-sm-6 col-xs-6">
                                <div class="col-md-12">
                                    <b>Contact : </b>
                                </div>
                                <div class="col-md-6">
                                    {{ moe.prenom }} {{ moe.nom }}
                                </div>
                                <div class="col-md-6">
                                    {{ moe.telephone }}
                                </div>
                                <div class="col-md-12">
                                    {{moe.email }}
                                </div>
                            </div>
                        </div></div>
                    {% endfor %}
                {% else %}
                    {% for moe in moes %}
                    <div class=col-md-12>
                        <div class='col-md-2 text-right'>Nom MOE {{ loop.index }}</div><div class="col-md-10"  style='margin-bottom:5px'> <input form='form_creation_affaire' class="col-md-10 form-control" name='moe_nom_{{ loop.index }}' value='{{moe.entreprise}}'></div></div>
                    <div class=col-md-12 style='margin-bottom:20px'><div class='col-md-2 text-right'>Contact</div><div class='col-md-10'><textarea form='form_creation_affaire' class="col-md-10 form-control" name='moe_contact_{{ loop.index }}'>{{moe.nom}}</textarea></div>
                    </div>
                {% endfor %}
            {% endif %}

        </div>
    </fieldset>
{% endif %}